<?php

			session_start();

			require_once("./model/gestion_model.php");
			require_once("./model/gestion_model2.php");

			date_default_timezone_set("America/Lima");

			$ges = new gestion_model();
			$ges2 = new gestion_model2();

			$solicitudes = $ges->get_almacen_solicitudes_almacen();
			$trabajadores = $ges2->get_trabajadores();


			// SESIÓN INICIADA

			if(isset($_SESSION['id_usuario_almacen'])){

				require_once("./view/solicitud_almacen.phtml");
				
			}


?>